body {
  /*background: url("/images/already.jpg") no-repeat center center fixed;*/
  background:url('/images/sign-up-background.png') no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #000;
  color: #FFF;
  font:300  16px/150% 'Open Sans';
  text-shadow: 1px 1px 1px #000;
}

a,
a:visited,
a:link {
  color: #FFF;
}

.logo {
  padding-top:20px;
  padding-bottom:50px;
}

h1 {
  font:700 32px/38px 'Open Sans';
}

h1.light, h2.light, h3.light, h4.light, p.light, .light, label {
  font-weight: 300;
}

h2 {
  font: 26px/30px 'Open Sans';
}

h3 {
  font:20px/28px 'Open Sans';
}

p {margin-bottom:6px;}

.terms {
  font-size:12px;
  line-height:15px;
}

.btn-info {
  background:#0971b2;
  border:1px solid #0971b2;
  text-transform:uppercase;
  border-radius:0;
  padding:12px 90px;
}

.help {
  margin:74px 0 50px 0;
}

.help a,
.back a {
  text-decoration:underline;
  color:#FFF;
  transition:opacity 300ms;
}

.help a:hover,
.back a:hover {
  text-decoration:none;
  opacity:0.5;
}
